SDL::Tool::Font(3)

NAME
SDL::Tool::Font - a perl extension

DESCRIPTION
SDL::Tool::Font provides a unified interface for applying True Type and SFont fonts to various surfaces.

METHODS

  print ( surface, x, y, text ... )
"SDL::Tool::Font::print" print the given text on the supplied surface with the upper left hand corner starting at the specified coordinates.

AUTHOR
David J. Goehrig

SEE ALSO
perl SDL::Font SDL::TTFont SDL::Surface